BODY {
	FONT-SIZE: 12px; COLOR: #000000
}
.loginbotton {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../images/bottonbg.gif); BORDER-LEFT: 0px; WIDTH: 88px; BORDER-BOTTOM: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px
}
.inputstyle {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BACKGROUND-IMAGE: url(../images/inputstyle.gif); BORDER-LEFT: #cccccc 1px solid; COLOR: #ff6600; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 20px
}
a:link          { color: #000000; text-decoration: none }
a:visited       { color: #000000; text-decoration: none }
a:active        { color: #000000; text-decoration: none }
a:hover         { color: #0099cc; text-decoration: none; position: relative; right: 0px; top: 0px }
td{font-size:9pt;line-height:120%;color:#353535} 
body{font-size:9pt;line-height:120%} 
.xhx td{border-bottom: 1px solid #000000;}
